### Enumeration

# Camel TransferEncoding

#### Declaration

    enum Camel.TransferEncoding

#### Description

No description available.

#### Members

`CAMEL_TRANSFER_ENCODING_DEFAULT`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_TRANSFER_ENCODING_7BIT`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_TRANSFER_ENCODING_8BIT`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_TRANSFER_ENCODING_BASE64`

  No description available.

  - Value: `3`
  - Available since: 1.2
`CAMEL_TRANSFER_ENCODING_QUOTEDPRINTABLE`

  No description available.

  - Value: `4`
  - Available since: 1.2
`CAMEL_TRANSFER_ENCODING_BINARY`

  No description available.

  - Value: `5`
  - Available since: 1.2
`CAMEL_TRANSFER_ENCODING_UUENCODE`

  No description available.

  - Value: `6`
  - Available since: 1.2
`CAMEL_TRANSFER_NUM_ENCODINGS`

  No description available.

  - Value: `7`
  - Available since: 1.2

#### Type functions

###### camel_transfer_encoding_from_string

No description available.

###### camel_transfer_encoding_to_string

No description available.